SQ(1)

NAME
sq autocrypt decode - Read Autocrypt-encoded certificates

SYNOPSIS
sq autocrypt decode [OPTIONS] FILE

DESCRIPTION
Read Autocrypt-encoded certificates.

Given an autocrypt header (or an key-gossip header), this command extracts the certificate encoded within it.

The converse operation is `sq autocrypt encode-sender`.

OPTIONS

  Subcommand options

-B, --binary
    Emit binary data

-o, --output=FILE
    Write to FILE or stdout if omitted

    [default: -]

FILE
    Read from FILE or stdin if FILE is '-'

    [default: -]

  Global options
See sq(1) for a description of the global options.

EXAMPLES

Extract all certificates from a mail

    sq autocrypt decode autocrypt.eml

SEE ALSO
sq(1), sq-autocrypt(1).

For the full documentation see <https://book.sequoia-pgp.org>.

VERSION
0.37.0 (sequoia-openpgp 1.20.0)